[ubuntu/oneiric] guile-gnome-platform 2.16.1-6ubuntu1 (Accepted)

Matthias Klose doko at ubuntu.com
Sun Aug 14 11:30:20 UTC 2011


guile-gnome-platform (2.16.1-6ubuntu1) oneiric; urgency=low

  * Merge with Debian; remaining changes:
    - Add -s -noreset to xvfb-run call in debian/rules.

guile-gnome-platform (2.16.1-6) unstable; urgency=low

  * Standards-Version 3.9.2, no changes.
  * Fix debian/rules wrt. cdbs deprecation warnings.
  * Tighten Build-Depends on g-wrap to ensure Bug#625187 is not
    encountered.
  * guile-gnome2-glib: Don't install public .la files (closes: #621172).

guile-gnome-platform (2.16.1-5) unstable; urgency=low

  * New patch: fixes/snarf-newer-cpp (closes: #620264).
  * Switch package format to source format 3.0 (quilt):
    - Drop Build-Depends on quilt.
    - Removed quilt-related stuff from debian/rules.
  * Standards-Version 3.9.1:
    - Include build rules to empty dependency_libs in .la files.

Date: Sun, 14 Aug 2011 13:16:21 +0200
Changed-By: Matthias Klose <doko at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/oneiric/+source/guile-gnome-platform/2.16.1-6ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 14 Aug 2011 13:16:21 +0200
Source: guile-gnome-platform
Binary: guile-gnome2-glib guile-gnome2-gconf guile-gnome2-gtk guile-gnome2-gnome guile-gnome2-gnome-ui guile-gnome2-canvas guile-gnome2-vfs guile-gnome2-dev
Architecture: source
Version: 2.16.1-6ubuntu1
Distribution: oneiric
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Matthias Klose <doko at ubuntu.com>
Description: 
 guile-gnome2-canvas - Guile bindings for libgnomecanvas
 guile-gnome2-dev - Guile GObject binding support library, development files
 guile-gnome2-gconf - Guile bindings for GConf
 guile-gnome2-glib - Guile bindings for GLib
 guile-gnome2-gnome - Guile bindings for libgnome
 guile-gnome2-gnome-ui - Guile bindings for libgnome
 guile-gnome2-gtk - Guile bindings for GTK+, libglade, Pango and ATK
 guile-gnome2-vfs - Guile bindings for GnomeVFS
Closes: 620264 621172
Changes: 
 guile-gnome-platform (2.16.1-6ubuntu1) oneiric; urgency=low
 .
   * Merge with Debian; remaining changes:
     - Add -s -noreset to xvfb-run call in debian/rules.
 .
 guile-gnome-platform (2.16.1-6) unstable; urgency=low
 .
   * Standards-Version 3.9.2, no changes.
   * Fix debian/rules wrt. cdbs deprecation warnings.
   * Tighten Build-Depends on g-wrap to ensure Bug#625187 is not
     encountered.
   * guile-gnome2-glib: Don't install public .la files (closes: #621172).
 .
 guile-gnome-platform (2.16.1-5) unstable; urgency=low
 .
   * New patch: fixes/snarf-newer-cpp (closes: #620264).
   * Switch package format to source format 3.0 (quilt):
     - Drop Build-Depends on quilt.
     - Removed quilt-related stuff from debian/rules.
   * Standards-Version 3.9.1:
     - Include build rules to empty dependency_libs in .la files.
Checksums-Sha1: 
 42337b63825877d484157cbea2df79e32b8198af 1803 guile-gnome-platform_2.16.1-6ubuntu1.dsc
 ce0480ce79e2c4c76c2257a5ee14bc5a61f8fbce 8098 guile-gnome-platform_2.16.1-6ubuntu1.debian.tar.gz
Checksums-Sha256: 
 fa5f05933fd2fd3fd4c881d47968393778b48bc0526c5f72665a448b62430aba 1803 guile-gnome-platform_2.16.1-6ubuntu1.dsc
 f114e4e1066774dd9dbdacd6f15bb39378180d34add94af7f8676296c80b7a77 8098 guile-gnome-platform_2.16.1-6ubuntu1.debian.tar.gz
Files: 
 feaad7796e0e754d5544c933787b8659 1803 lisp extra guile-gnome-platform_2.16.1-6ubuntu1.dsc
 ad3549201541cae357d1f5942c6f5ee7 8098 lisp extra guile-gnome-platform_2.16.1-6ubuntu1.debian.tar.gz
Original-Maintainer: Andreas Rottmann <rotty at debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk5HsXMACgkQStlRaw+TLJw1gQCdHro2FKgQNezWH+i8mODfHZoU
Cy8An3pPcVBNxl42kDmA0ef8+UzoLwZE
=XAKy
-----END PGP SIGNATURE-----


More information about the Oneiric-changes mailing list